Debian Bug report logs - #706760
ITP: libarchive-any-create-perl -- abstract API to create tar/tar.gz/zip archives

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <oleg@gashev.net>

Date: Sat, 4 May 2013 12:12:02 UTC

Owned by: Oleg Gashev <oleg@gashev.net>

Severity: wishlist

Fixed in version libarchive-any-create-perl/0.2-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706760; Package wnpp. (Sat, 04 May 2013 12:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <oleg@gashev.net>:
New Bug report received and forwarded. Copy sent to oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 04 May 2013 12:12:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libarchive-any-create-perl -- abstract API to create tar/tar.gz/zip archives
Date: Sat, 04 May 2013 08:08:46 -0400
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <oleg@gashev.net>

* Package name    : libarchive-any-create-perl
  Version         : 0.02
  Upstream Author : Tatsuhiko Miyagawa <miyagawa@bulknews.net>
* URL             : https://metacpan.org/release/Archive-Any-Create/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : abstract API to create tar/tar.gz/zip archives

Archive::Any::Create is a wrapper module to create tar/tar.gz/zip files with a single easy-to-use API.



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 20:48:07 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Thu, 16 May 2013 13:04:01 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <oleg@gashev.net>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:01 GMT) Full text and rfc822 format available.

Message #12 received at 706760-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 706760-close@bugs.debian.org
Subject: Bug#706760: fixed in libarchive-any-create-perl 0.2-1
Date: Thu, 16 May 2013 13:00:07 +0000
Source: libarchive-any-create-perl
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
libarchive-any-create-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706760@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libarchive-any-create-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 4 May 2013 07:32:05 -0400
Source: libarchive-any-create-perl
Binary: libarchive-any-create-perl
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libarchive-any-create-perl - abstract API to create tar/tar.gz/zip archives
Closes: 706760
Changes: 
 libarchive-any-create-perl (0.2-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #706760)
Checksums-Sha1: 
 9f56b7b2dbd21471680e10cc1fdcc67899ef5c9a 2227 libarchive-any-create-perl_0.2-1.dsc
 7f2b5b948c7c06e89e46d3366d5c05310bf7fdc8 2892 libarchive-any-create-perl_0.2.orig.tar.gz
 376c7f4e773970c1eafc8196bd65c07e3a3b17be 1551 libarchive-any-create-perl_0.2-1.debian.tar.gz
 35c238d544f7e5558f16bd366efc9d2b68759429 6760 libarchive-any-create-perl_0.2-1_all.deb
Checksums-Sha256: 
 896874b9fda1d99b17a3911746232c50d90d860f36abe10d7218e2eb56363d3a 2227 libarchive-any-create-perl_0.2-1.dsc
 797ea259334c949e0a2c3dac12af6735602a5e799e51465341e7b99b778750ff 2892 libarchive-any-create-perl_0.2.orig.tar.gz
 b4d973c6aaea2d215caea5d918241cdec61af5425f5e70aec5e8cb8c6e45873d 1551 libarchive-any-create-perl_0.2-1.debian.tar.gz
 8427ab02c9b046209e7f7f6e39f6283857ff0f9c311be5b0d4ba5a31d612bdcc 6760 libarchive-any-create-perl_0.2-1_all.deb
Files: 
 c5ec12253b8d537c49c0d719b1b12b63 2227 perl optional libarchive-any-create-perl_0.2-1.dsc
 dd624bf3c1d04015cf69c695fa504e8f 2892 perl optional libarchive-any-create-perl_0.2.orig.tar.gz
 93ffa0971c779a15c4a9cc72232b7c5a 1551 perl optional libarchive-any-create-perl_0.2-1.debian.tar.gz
 506ca62021c0d800f4c5f1806619d43b 6760 perl optional libarchive-any-create-perl_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRirkHAAoJELs6aAGGSaoGqe4P/0O+MusMp9KwxGrViv52dn7h
/6ZHY2UtLn2IpS+w74u+eWK5p4ewe1roj/FWwejdwkJLKIvTJfY5EGoPNlJd5pzO
JbnEh1u5F4/QBLbjfNkn2kFToxuZE4lCeepKs402YMq5Q3AcVi1IZljz0RVfreig
apjVQkMz64z/eVUZh6QOWNGDnfcvhsVzbgXvIAmiIS8oR0zk8C4nFqHnzW7iBABs
iP0VdBFrKUxtBZztP9TtsDLKptk9Ocp0/OMETAbdT9f5i+Ghw0N+d9HdsucbDpkF
Y8V08ROMXT1lTbEBY27ixdl/ZEPR1NzlNBVyaGxco3VxOUah/zhpapGKCRDj+nJm
eThlCkmbTKs+nFgGVtB3Z20lEWGHbrydAQYrZztfInM6M//0IFFx6d5jptcRfPKz
LVJ1z9Ye5xr7qJyg+ztOihqPAlLNHM/CeBS6wBpoVTimH73XfINXjsW54soXTVEI
yC30ehKoYUo0wZHZS5qxQbqhOpjnBrvOKYGSSR5Yci7+tg8KthcENbBp+rgTVxyd
11oHuELQgFMAWsEZPv8/tQI68inSJev83jgJkNTVSqYlmbv3D3PCfY3e7JkZMge0
TDYlIfCVGFBuCFONFsS2A3rIACU2wmVtyXW+xhzvrVXoPn3dy9Lvjh80W7bV25UV
pgpFHtxTDIKQ9oLTolvd
=kJNV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:54:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:17:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.